.menucontainer{
	height: 470px;
	padding: 10px;
	webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    background:#ffffff;
    color: #646464;
    margin-right: 15px;
    margin-left: 15px;
	margin-top:7px;
/*    overflow-x: auto;
    overflow-y: none;*/

}
.contentcontainer{
	height: 470px;
	padding: 10px;
	webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    background:#ffffff;
    color: #646464;
	width: 71.5% !important;
	margin-top:7px;
    /*overflow: auto;*/
	
}

.blockheading{
	font-size: 14px;
	font-weight: 600;
    color: #1d94ce;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block !important;
	text-transform:uppercase
}

.infolabel	{
	color: #646464;
	font-size: 11px;
	font-weight: 800;
	padding: 4px 2px 4px 10px;
	text-transform:uppercase;

}
.contenttext	{
	font-size: 11px;
	font-weight: normal;
	padding: 0px 5px 5px 11px;
	text-transform:uppercase;

}
.individualcontent	{
	margin-bottom: 0px;
}
.menutext	{
	background: #EAE8E7;
	padding: 13px 1px 16px 6px;
	text-align: center;
	word-wrap:break-all !important;
		font-size: 13px;
	/*margin: 5px 8px 5px 8px;*/
}
.iconmenutext	{
	background: #F4F2F2;
	color: #1d94ce;
	padding: 14px 20px 19px 20px;
	text-align: center;
	margin-left: 20px;


}
.menuitems	{
	margin-bottom: 10px !important;
	height:50px !important;
	webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12);
}
.tabsubheading{
	border-bottom:solid 1px #dddddd;
	margin-top:10px;
	padding-left: 5px;
	padding-bottom: 2px;
	font-size: 14px;
	font-weight: 600;
	 margin-left: 8px;
    margin-right: 10px;
}
.after-subheading{
	margin-top:0px;

}
.slimScrollDiv{
	padding-right: 0px !important;
}

@media screen and (min-width: 320px) and (max-width: 500px) {
    .menucontainer{
    margin-right: 0px;
    margin-left:0%;
    margin-bottom: 20px;

}
.menutblclass{
	width:78% !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .menucontainer{
    margin-right: 5px;
    margin-left:0%;
    margin-bottom: 10px;

}
}
.tabmainheading{
	padding-left:10px;
	margin-bottom:8px;
	border-bottom: 1px solid #eeeeee;
}
.tabmainheading2{
	padding-left:10px;
	padding-top:20px;
	margin-bottom:8px;
	border-bottom: 1px solid #eeeeee;
}
.tabmenudisplay{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;
}
li .selected {
	/*position: relative;*/
}

li .selected:after{ 
    left: 95%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(234, 232, 231, 0);
	border-left-color: #EAE8E7;
	border-width: 15px;
	margin-top: -15px;

    /*border-color: rgba(234, 232, 231, 0) rgba(234, 232, 231, 0) rgba(234, 232, 231, 0) #eae8e7;
    border-image: none;
    border-style: solid;
    border-width: 15px;
    content: " ";
    height: 10px;
    left: 95%;
    margin-top: -15px;
    pointer-events: none;
    position: absolute;
    top: 17%;
    width: 10px;
    border: 
*/

}
.menutblclass{
	width:100% !important;
}

.blockheading a {
	color: #1d94ce;
}